/* 
Z INDEX SUMMARY

10	.module.subnav .flyout-bg		Gradient backgrounds sits below
11	.module.subnav li			Actual buttons on right
12	.module.subnav .flyout-content		Content must sit above background

100	#body-home-slides			Slideshow

200	#body-home-feature			Top Feature Section (text and slideshow)
200	#body-home-wrapper			Main Page Content

1000	#footer

20000	.nav-main				Main navigation
20001	.dropdown-tier1, .dropdown-tier2	Dropdown menus

*/




/*******************************************************
 * Transition to new website 2017
 *******************************************************/

.news__card-container {
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    -ms-flex-pack: justify;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-align: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -ms-flex-line-pack: stretch;
    -webkit-align-content: stretch;
    align-content: stretch;
    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    width: 100%;
}

.news__card {
    background-color: #fff;
    display: block;
    position: relative;
    margin: 0 0 2rem 0;
    padding: 0;
    text-decoration: none;
    -ms-flex: 0 1 48%;
    -webkit-flex: 0 1 calc(50% - 1rem);
    flex: 0 1 calc(50% - 1rem);
    max-width: calc(50% - 1rem);
}

.news__card img {
    margin: 0 !important;
    width: 100% !important;
}











body {
	background-color:#FFF;
}

#s4-bodyContainer{
	padding-bottom:0px;	
}

#ms-designer-ribbon div{
	font-size:13px;
	
}

/*******************************************************
 * Structure
 *******************************************************/
#header .container {
	height:123px;
}
#header .logo {
	position:absolute;
	top:60px;
	left:0;
}
#header .logo img {
	border:none;
}


/*search botton*/
#header .search {
  clear: right;
  float: right;
  margin: 15px 40px 0 0;
}
#header .search td {
  margin: 0 !important;
  padding: 0 !important;
}
#header .search td.ms-sbcell a {
  background: url("../images/arrows-icons.png") no-repeat scroll 0 -1504px rgba(0, 0, 0, 0);
  display: block;
  height: 25px;
  margin: 0;
  padding: 2px;
  width: 25px;
}
#header .search td.ms-sbcell input[type="text"] {
  border-right: medium none;
  float: left;
  height: 25px;
  margin: 0;
  padding: 0 0 0 20px;
  width: 255px !important;
  border: 1px solid #E3E3E3 !important;
  color:#476382;
  font-size:0.894em;
}

#header .search td.ms-sbcell a img.srch-gosearchimg {
  height: 25px !important;
  visibility: hidden;
}

/*Search Results Page*/
.ms-searchCenter-result-main{
	float:none;
}

.ms-sbplain{
	margin-top: 2px;
	padding-top:0px;
	color: #476382;
	height:17px;
	font-style:normal;
	padding-bottom: 2px;
	padding-top: 2px;
	height:25px;
}

.ms-srch-result-groups{
	padding-left: 24px;
	max-width: 630px;
}

.ms-srch-item-title{
	padding-top: 10px;
	border-top-color: silver;
	border-top-width: 1px;
	border-top-style: solid;
}

h3.ms-srch-ellipsis{
	margin-bottom:10px !important;
	font-weight:bold;
}

.ms-srch-item-title a{ 
	color: #0063ae !important;
	line-height: 1.4em;
	font-size: 12px;
	font-weight: bold;
	text-decoration:underline;
}

.ms-srch-item-summary{
	color: #444444;
	line-height: 1.2;
	font-family: Arial,Verdana,sans-serif;
	font-size: 13px;
	margin-left: 0px;
	margin-bottom: 5px;
}

.ms-srch-item-path{
    color: #999999 !important;
	line-height: 1.2;
	font-family: Arial, Verdana, sans-serif !important;
	font-size: 13px !important;
	font-weight: bold;
    word-wrap:break-word;
}

.ms-srch-result #Paging {
	text-align:left;
    clear: both;
	font-family: verdana,tahoma,sans-serif;
	font-size: 1em;
}

.ms-srch-result #Paging li{
	padding-left:0px !important;
	background-image:none !important;
}

.ms-srch-result #Paging li a{
	padding: 4px 7px;
	color: #444444 !important;
		font-size: 0.9em;
		text-decoration: none;
		font-weight: bold;
	
}

/*.srch-refinearea{
display:none;
}*/

.srch-maincontent-seperator{
display:none !important;
}

#text_utility{
  position: absolute;
  right: 30px;
}
	    
body #s4-topheader2{
background:#FFFFFF;
border:none;
}

#suiteBarButtons a,#suiteBarButtons span {
	box-sizing:content-box !important;
}

#ms-help, #ms-help a{
	box-sizing:content-box !important;
}

/* remove left margin */
.s4-ca {
/* margin-left: 0px;*/
	margin-left:160px;
}
/* remove gray background at top (optional) */
.srch-sb-results {
background:transparent none repeat scroll 0 0;
}
/* clean up top padding on 1st search page */
.srch-sb-main {
padding-top: 20px;
}
/* remove centering on 1st search page (optional) */
.srch-sb-results4 {
margin: inherit;
padding-left: 20px;
}
/* remove background color on 1st search page (useful for colored designs) */
.ms-bodyareaframe {
background-color: transparent;
}
/* ------------------------------------------ */
/* -- CSS that may be req. to reset the search styling -- */
/* ------------------------------------------ */
/* fix height of area above search results */
td.ms-titleareaframe, div.ms-titleareaframe, .ms-pagetitleareaframe {
height: auto !important;
}
/* fix border color on search results */
.ms-main .ms-ptabrx, .ms-main .ms-sctabrx, .ms-main .ms-ptabcn, .ms-main .ms-sctabcn {
border-color: #eeeeee;
}
/* fix arrangement of body area on search results */
.srch-sb-results {
height: auto;
}
/* fix positioning of prefs and advanced link on results */
.ms-sblink {
display:block;
}
/* fix the color of the prefs and advanced link on results */
.ms-sblink a:link, .ms-sblink a:visited, .ms-sblink a:hover {
color:#0072BC;
}
body #s4-ribbonrow div#s4-ribbonrow {
   display:none;
}

#navigation{
font-size:11px;
}
.ms-descriptiontext{
display:none;
}


/*******************************************************
 * Body
 *******************************************************/



/*******************************************************
 * Home Page Body Styles
 *******************************************************/
#body-home-slides {
	width:768px;
	height:626px;
	position:absolute;
	right:-150px;
	top:0px;
	z-index: 100;
}
#body-home-slides .rotating-item {
	position:absolute;
	display:none;
}
#body-home-slides .rotating-item:first-child {
	display:inline;
}

#body-home-feature {
	height:375px;
	z-index: 200;
	position: relative;
	padding-top:70px;
}
#body-home-feature div {
	width:490px;
}
#body-home-feature h2 {
	color:#fff;
	font-family:'MetaNormal',Arial,Verdana,sans-serif;
	font-weight: normal;
	font-size:50px;
	line-height: 45px;
	padding:0;
	margin: 0;
	margin-bottom: 35px;
}
#body-home-feature p {
	color:#fff !important;
	font-size:16px;
	padding-right:120px;
	line-height: 22px;
}

#body-home-feature div {
	color:#fff !important;
}


#body-home-wrapper {
	background-color:#fff;
	z-index: 200;
	position: relative;
}



#body-home-main {
	height:361px;
}
#body-home-content {
	padding-top:24px;
}

#body-home-content .module.single {
	/*width:288px !important;*/
	/*margin-right:12px;*/
	padding-left:6px;
	padding-right: 6px;
}

.module.rotator {
	float:left;
	padding-top:26px;
	padding-left: 6px;
}











/*******************************************************
 * Key Initiatives
 *******************************************************/
#keyconnect .initiatives {
	margin-bottom: 54px;
	display:table;
	width:auto;
	
	font-family: 'MetaNormal',Arial,Verdana,sans-serif;
}
#keyconnect .initiatives li {
	margin-bottom: 20px;
	padding-left: 30px;
	
	background-image:url("../images/arrows-icons.png");
	background-position: 2px -48px;
	background-repeat: no-repeat;
}
#keyconnect .initiatives li:hover {
	background-position: 2px -98px;
}
#keyconnect .initiatives a {
	font-weight: normal;
	color:#444444;
	font-size: 16px;
	line-height: 18px;
}
#keyconnect .initiatives a:hover {
	color:#004579;
}


/*******************************************************
 * Connect With Us
 *******************************************************/
.connecticons {
	width:auto;
	display:block;
	
}

.connecticons:after {
  clear: both;
  content: ". ";
  display: block;
  height: 0;
  visibility: hidden;
}

.connecticons li>a {
	width:42px; 
	height:42px;
	display:block;
	position: relative;
	text-indent: -100000px;
	margin-right:16px;
	float:left;
}

.connecticons li a {
	width: 42px;
	height: 41px;
	display: block;
	background-image: url("../images/connect_icons.gif");
	background-attachment: scroll;
	background-repeat: no-repeat;
	background-position-x: 0px;
	background-position-y: 0px;
	background-color: transparent;

}

.connecticons LI.twittericon A
{
	background-position-x: 0px;
	background-position-y: 0px;
}

.connecticons LI.twittericon A:hover {
	BACKGROUND-POSITION: 0px -41px
}
.connecticons LI.youtube A
{
	background-position-x: 0px;
	background-position-y: -164px;
}

.connecticons LI.youtube A:hover {
	BACKGROUND-POSITION: 0px -205px
}

.connecticons LI.linkedin A
{
	background-position-x: 0px;
	background-position-y: -246px;
}

.connecticons LI.linkedin A:hover {
	BACKGROUND-POSITION: 0px -287px
}

li.twittericon a {
	/*background-image:url(../images/twitter.png);*/
}
li.fb a {
	background-image:url(../images/facebook.png);
}
li.youtube a {
	/*background-image:url(../images/youtube.png);*/
}
li.linkedin a {
	/*background-image:url(../images/linkedin.png);*/
}
li.rssicon a {
	/*background-image:url(../images/rss.png);*/
}

/*******************************************************
 * Spotlight
 *******************************************************/
#spotlight li {
	margin-bottom: 13px;
}
#spotlight img {
	border:none;
}


/*******************************************************
 * Twitter
 *******************************************************/
#twitter-feed {
	float:right; 
	width:254px;
	padding-bottom:10px;	
}

/*******************************************************
 * Footer
 *******************************************************/
 
 #at3win #at3winheader h3
{
margin-left:22px !important;
}


#footer {
	background-color:#e9e9e9;
	font-size:0.9em;
	padding-top:30px;
	padding-bottom:30px;
	color:#454545;
	z-index: 1000;
}

#footer a {
	color:#454545;
}

#footer a:hover {
	color:#000000;
	text-decoration:none;
}

#footer .section:after
{
	clear: both;
	content: "";
	display: block;
	height: 0px;
	visibility: hidden;
}


#footer .col {
	float:left;
}
#footer .last-updated {
	width:33%;
	font-weight: bold;
	padding-top:30px;
}
#footer .copyright {
	width:50%;
	padding-top:30px;
}
#footer .copyright ul {
	margin-top:-8px; /* negative padding of LI */
}
#footer .copyright li {
	width:33%;
	float:left;
	list-style:none;
	border-bottom:solid 1px #dfdfdf;
	padding-bottom:8px;
	padding-top:8px;
}
#footer .social {
	width:16%;
	float:right;
	padding-top:30px;
	position: relative;
}

#footer .social ul {
	float:right;
}
#footer .social li {
	float:left;
	margin-left:5px;
}

#footer .social li a {
  background: url("../images/arrows-icons.png") no-repeat scroll 0 0;
  display: block;
  height: 30px;
  width: 30px;
  text-indent: -100000px;
  overflow: hidden;
}

#footer .social li a span {
	display:none;
	background:none;
	height: 30px;
	width: 30px;
}

#footer .social li.add-this a {
  background-position: 0 -1652px;
}
#footer .social li.add-this a:hover {
  background-position: 0 -1692px;
}
#footer .social li.twitter a {
  background-position: 0 -1732px;
}
#footer .social li.twitter a:hover {
  background-position: 0 -1772px;
}
#footer .social li.rss a {
  background-position: 0 -1572px;
}
#footer .social li.rss a:hover {
  background-position: 0 -1612px;
}




/*Style for Overwrite Core15.css for the SharePoint ribbon top menu bar*/

.ms-core-brandingText{
	display:none;
}

.ms-core-suiteLink{
	display:none;
}

#RibbonContainer-TabRowRight{
  	display:none !important;

}



/*******************************************************
 * Utilities
 *******************************************************/
.container {
	max-width:960px; 
	width:100%;
	margin:0 auto;
	position:relative;
}
.clear {
	clear:both;
}

.groupheader,
.ms-WPHeaderCbxHidden {
	display: none;
}



.hide-text {
	text-indent: -1000000px;
}



a.read-more {
	background-image: url("../images/arrows-icons.png");
	background-repeat:no-repeat;
	background-position: 120% -1966px;
	font-family: 'MetaBold',Arial,Verdana,sans-serif;
	padding:6px 40px 6px 10px;
	display:inline-block;
	color:#fff !important;
	font-size:14px;
}


a .arrow-box {
	background: url("../images/arrows-icons.png") no-repeat scroll 9px 10px;
	border: medium none;
	cursor: pointer;
	
	background-color: #0063AE;
	background-position: 14px 14px;
	float: right;
	height: 40px;
	margin: 0 12px 0 0;
	position: relative;
	width: 40px;
	
	text-indent: -100000px;
}

a:hover .arrow-box {
	background-color:#004579;
}




/* Table */
.content-page table {
	border-collapse: collapse; 
	margin: 0 0 30px 0;
	width: 100%;
}
.content-page table tr {}
.content-page table td {padding: 12px 0; font-family: Arial, Verdana, sans-serif; font-size:13px;}
.content-page table thead tr {
		background: #f7f7f7;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
		font-family: Arial, Verdana, sans-serif; 
		font-size:13px;
	}
.content-page table thead tr th {
			font-weight: normal;
			padding: 12px 0;
		}
.content-page table tr td:first-child {font-weight: normal; font-family: Arial, Verdana, sans-serif; font-size:13px;}
/* .content-page table tbody tr {border-bottom: 1px solid #e2e2e2;} */
.content-page table tr.mv-TableHeaderRow-NoBackgroundColours{
		background: #e8e6e6;
		border-top: 1px solid #e2e2e2;
		border-bottom: 1px solid #e2e2e2;
		
	}
	
.content-page table tr th, .content-page table tr td{
		padding:6px;
	}
			
.content-page table tr.mv-TableHeaderRow-NoBackgroundColours th{
	font-weight: bold;
	padding: 6px;
	}
			
.content-page table tr th.mv-TableFirstCol-NoBackgroundColours{
	font-weight: bold;
	padding-top: 6px;
}
.content-page table tr.mv-TableHeaderRow-BackgroundColours th{
	font-weight: bold;
	color:white !important;
	padding:6px;
}
			
.content-page table tr th.mv-TableFirstCol-BackgroundColours{
	font-weight: bold;
	padding-top: 6px;
}
.content-page table tr.mv-TableEvenRow-BackgroundColours{
	background:#e8e6e6;
}
 p.FeatureText {
 color:#5c5c5c; line-height:1.2!important; 
 font-size:1.76923077em!important; 
 font-family:'MetaPlusBook-Roman', Arial, Verdana, sans-serif!important;
 }
/* Highlight box */
#orange .highlight{
	border: 1px solid #ed5f17;
	padding: 5px;
}
#teal .highlight{
	border: 1px solid #008798;
	padding: 5px;
}
#green .highlight{
	border: 1px solid;
	padding: 5px #4a972b;
}
#blue .highlight{
	border: 1px solid #0063ae;
	padding: 5px;
}
/* FAQ */
.faq { width:96% !important; margin-top:0px !important;}
	.faq ul {}
		.faq ul li {
			background: #fff;
			border-bottom: 1px solid #e2e2e2;
			padding: 15px 135px 40px 75px;
			position: relative;
		}
			
			.js .faq ul li {
				padding:5px 20% 10px 75px;
				background:none !important;
			}
			.js .faq ul li.on {
				background: #f7f7f7 !important;
				padding: 15px 20% 30px 75px;
			}
	.faq .q-icon {
		background: url(../images/arrows-icons.png) no-repeat 0 -2850px;
		height: 37px;
		position: absolute;
		top: 15px;
		left: 20px;
		width: 37px;
	}
	.js .faq .control-icon {
		background: url(../images/arrows-icons.png) no-repeat 10px -2904px;
		cursor: pointer;
		height: 30px;
		position: absolute;
		top: 15px;
		right: 20px;
		width: 30px;
        background-color: #0063ae;
	}
		.faq li.on .control-icon {background-position: 11px -2960px;}
	.faq .question {
		display: block;
		font-size: 1.1em;
		font-weight: bold;
		margin: 0 0 25px 0;
		padding: 0 0 15px 0;
		border-bottom: 1px solid #e2e2e2;
	}
		.js .faq ul li.on .question {
			margin: 0 0 25px 0;
			border-bottom: 1px solid #e2e2e2;
		}
		.js .faq .question {
			margin: 0;
			border-bottom: none;
    }
			
.backtotop {
    display: block;
    float: right;
    margin: 10px 0 10px 0;
    width: 100%;}
    
.backtotop a {
    background: url(../images/arrows-icons.png) no-repeat 94px -2066px #f7f7f7 !important;
    color: #444 !important;
    display: block !important;
    font-family: 'MetaBold', Arial, Helvetica, sans-serif !important;
    font-size: 1.07692308em !important;
    padding: 9px 35px 7px 9px !important;
    text-decoration: none !important;
    width: 130px;
    float: right;
    
}
.backtotop a:hover{
	color: #ffffff !important;
	background: url(../images/arrows-icons.png) no-repeat 94px -2114px #444 !important;
}
			
			
.ms-WPHeader td{border:none!important;}
.ms-WPBody h4{font-weight:normal!important;}
.ms-WPTitle{font-size: 1.4em!important;}
/* IFRAME setting */
iframe{width:100%}


/* 2013 Page not found styling */
.error-page { background: url(../images/about-bg.jpg) no-repeat scroll top center; background-size: auto; -webkit-background-size: auto; -moz-background-size: auto; -o-background-size: auto; }
.error-page .error-content { color: #444444; max-width:960px; margin: 65px auto 0 auto; position:relative; padding: 10px 30px 10px 30px; background-color: #fff; min-height: 520px; }
.error-page h1 { font-size: 38px; color: #0063ae; }
.error-page h2 { font-size: 23px; color: #0063ae; }
.error-page ul { padding-left: 20px; }
.error-page li { list-style: inherit; padding-left: 10px; }

/* Emergency closures */
#EmergencyClosures { position:absolute!important; left:48%!important; background-color: #fff!important; height: 50px!important; }
#EmergencyClosures-image { position: absolute!important; }
#EmergencyClosures-link { position: relative!important; padding-top: 15px!important; padding-left: 75px!important; font-size: 1.15em!important; font-family: 'MetaPlusBook-Roman', Arial, Verdana, sans-serif!important; line-height: 1em!important; color:gray!important; padding-right: 14px!important; }
